.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:1206.754098px;}
.h2{height:1208.321311px;}
.h3{height:1209.888525px;}
.h0{height:1222.050083px;}
.h1{height:1222.426230px;}
.w0{width:937.694966px;}
.w1{width:937.977049px;}
.w3{width:949.731148px;}
.w2{width:952.865574px;}
.w4{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:1026.666667pt;}
.h2{height:1028.000000pt;}
.h3{height:1029.333333pt;}
.h0{height:1039.679987pt;}
.h1{height:1040.000000pt;}
.w0{width:797.760013pt;}
.w1{width:798.000000pt;}
.w3{width:808.000000pt;}
.w2{width:810.666667pt;}
.w4{width:813.333333pt;}
.x0{left:0.000000pt;}
}
